/* Colors */
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700;800;900&display=swap");

body {
  font-family: "Raleway", sans-serif;
  margin: 0;
  padding: 0;
  line-height: 16px;
  background-color: #ffffff;
  color: #222222;
  font-size: 16px;
}

p,h1,h2,h3,h4,h5,h6{
  padding: 0 !important;
  margin: 0 !important;
}

h2 {
  font-size: 32px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 1.875rem !important;
  text-align: center;
}

h2.text-light{
  color:#fff;
}

h4{
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 26px;
}

@media (max-width: 768px) {
  .navbar.fixed-top {
    transition: top 0.3s;
  }

  .hidden-navbar {
    top: -100%;
  }
}

.button {
  background-color: #111111;
  color: #ffffff;
  border: 2px solid transparent;
  padding: 0.712rem 1.1rem;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #fff;
  color: #111111;
  transition:0.2s;
}

.button:hover{
  background:#191919;
  color:#fff;
  border:2px solid #fff;
}

.navbar {
  background-color: #111111!important;
  display: flex;
  flex-wrap: wrap;
  box-shadow: 0 0 10px #000000;
  padding: 25px;
}

.navbar .brand{
  color:#fff;
  text-decoration: #fff;
  font-weight: 700;
  font-size: 25px;
}

.navbar .nav-link {
  font-size: 0.8125rem;
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff;
}

@media (max-width:1000px){
  .navbar .brand{
    width: 100%;
    text-align: center;
  }
}

@media (max-width:767px){
  .navbar .brand{
    width: auto;
    text-align: none;
  }
}

.navbar .callus {
  background-color: #111111;
  color: #ffffff;
  border: 2px solid transparent;
  padding: 0.712rem 1.1rem;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #000000;
  font-size: 0.8125rem;
  font-weight: 600;
}

.navbar .callus:hover {
  border: 2px solid #e58b7b;
  background-color: #e58b7b;
  color: #111111;
}

.navbar span {
  color: #ffffff;
}

.navbar span .button {
  background-color: #111111;
  color: #ffffff;
  border: 2px solid transparent;
  padding: 0.712rem 1.1rem;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 600;
  background-color: #ffffff;
  color: #222222;
  text-decoration: none;
}

.navbar span .button:hover {
  background-color: #ffffff;
  color: #222222;
}

.hero{
  height: 100vh;
}

.hero img{
  height: 100vh;
  width: 100%;
  position: absolute;
  object-fit: cover;
  z-index: 0;
  filter: brightness(0.5);
}

.hero .container{
  display: flex;
  z-index: 1 !important;
  height: 100vh;
  position: relative;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  /* background: red; */
}

.hero .container h1{
  font-size: 32px;
  color: #fff;
  text-shadow: 1px 1px 3px #000;
  font-weight: 800;
  text-align: center;
}

.hero .container p{
  padding: 20px 0 !important;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
}

.hero .container p a{
  
}

.about-section {
  padding: 4rem 1.2rem;
  background-color: #ffffff;
  background-image: url("https://www.transparenttextures.com/patterns/paven.png");
}

.about-section h5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 1.2rem;
  color: #111111;
  margin-top: 1.2rem;
  margin-bottom: 0;
  text-transform: uppercase;
}

.about-section a {
  background-color: #111111;
  color: #ffffff;
  border: 2px solid transparent;
  padding: 0.712rem 1.1rem;
  text-transform: uppercase;
  text-decoration: none;
}

.about-section p {
  text-align: justify;
  font-weight: 800;
}

.about-section img {
  box-shadow: 5px 5px 15px #000;
  width: 100%;
  height: 300px;
  object-fit: cover;
  object-position: center;
}

.service-section {
  padding: 4rem 0;
  background: #111111;
}

.service-section p {
  text-align: justify;
}

.service-section .service-item {
  position: relative;
  padding: 20px;
  background-color: #f1f1f1;
  color: #000000;
}

.service-section .service-item .icon {
  width: 70px;
  height: 70px;
  position: relative;
  margin-right: 50px;
  line-height: 0;
  background-color: #ffffff;
  align-items: center;
  display: flex;
  justify-content: center;
  border-radius: 50%;
}

.service-section .service-item .icon::before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 50px;
  z-index: 1;
  bottom: -8px;
  left: 8px;
  transition: 0.3s;
}

.service-section .service-item .icon i {
  color: #111111;
  font-size: 30px;
  z-index: 2;
  position: relative;
}

.gallery-section {
  padding: 4rem 0;
}


.gallery-section img {
  height: 219px;
  width: 100%;
  border: 4px solid transparent;
  object-fit: cover;
  object-position: center;
  transition: .2s;
}

.gallery-section img:hover {
  box-shadow: 0 0 5px 5px #000000;
  z-index: 1;
  scale: 1.5;
}

@media (max-width:600px) {
  .gallery-section img:hover {
    box-shadow: 0 0 5px 5px #000000;
    position: relative;
    left: 50%;
    right: unset;
  }

  .gallery-section img.right:hover {
    left: unset;
    right: 50%;
  }
}


.features {
  padding: 4rem 1.2rem;
  background-color: #111111;
  color: #ffffff;
}

.features img {
  box-shadow: 5px 5px 15px #000;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

@media (max-width:768px){
  .features img {
    margin-top: 40px;
  }
}

.features h5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 1.2rem;
  color: #ffffff;
  margin-top: 1.2rem;
  margin-bottom: 0;
  text-transform: uppercase;
}

.features .list-item {
  margin: 1.875rem 0;
  padding: 0;
  list-style: none;
}

.features .list-item li {
  display: block;
  margin: 1rem 0;
  list-style: none;
  font-size: 1rem;

  text-align: justify;
}

.features .list-item li span {
  padding-right: 0.625rem;
}

.features .list-item li span i {
  font-size: 1.2rem;
}

.testimonials {
  text-align: center;
  padding: 4rem 1.2rem;
  background-color: #ffffff;
  background-image: url("https://www.transparenttextures.com/patterns/paven.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

.testimonials h5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 1.2rem;
  color: #111111;
  margin-top: 1.2rem;
  margin-bottom: 0;
  text-transform: uppercase;
}

.testimonials p {
  text-align: justify;
  font-weight: 800;
}

.testimonials .carousel-control-prev-icon {
  background-image: none;
  color: #222222;
}

.testimonials .carousel-control-next-icon {
  background-image: none;
  color: #222222;
}

.testimonials .carousel-control-next {
  position: inherit;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}

.testimonials .carousel-control-prev {
  position: inherit;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}

.contact-section {
  text-align: center;
  padding: 64px 19.2px;
  background-color: #e5e5e5;
  background-image: url("https://www.transparenttextures.com/patterns/paven.png");
}

.contact-section p {
  text-align: justify;
  font-size: 20px;
  line-height: 1.5;
  font-weight: 800;
}

.contact-section p a{
  color:#111111;
  font-weight:800;
  text-decoration:none;
}
.footer {
  background-color: #111111;
  color: #ffffff;
  text-align: center;
  padding: 2rem 0;
  display: flex;
  align-items: center;
  justify-content: center;
}


.footer p {
  margin: 0 4rem !important;
  font-size: 24px;
}


.footer .social-icons {
  margin: 0;
  padding: 0;
  text-align: center;
}

.footer .social-icons li {
  margin: 0 0.5rem;
  padding: 0;
  list-style: none;
  display: inline-block;
}

.footer .social-icons li a {
  color: #ffffff;
  font-size: 2rem;
}

/*# sourceMappingURL=main.css.map */

.badges{
  background-color: #ffffff;
  padding: 50px;
}

.badges .container{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.badges .container .badge{
  color:#fff;
  width: 24%;
  /* border: 5px solid #f8c91a; */
  background: #111111;
  box-shadow: 1px 1px 8px #000;
  border-radius: 0;
  height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.badges .container .badge .badge-icon{
  
margin-top: 15px;
}
.badges .container .badge .badge-icon i {
  border-radius: 50%;
  border: 5px solid #fff;
  font-size: 85px;
  padding: 25px;
}

.badges .container .badge .badge-title{
  font-size: 25px;
  /* margin-bottom: 25px; */
  text-wrap: wrap;
  color: #ffffff;
}

.badges .container .badge .badge-content{
  font-size: 18px;
  text-wrap: wrap;
  line-height: 25px;
  margin-bottom: 15px;
}

.badges .container .badge .badge-content a{
  text-decoration: none;
  color:#fff;
}

@media (max-width:1200px){
  .badges .container .badge{
    width: 49%;
    margin:10px 0;
  }
}

@media (max-width:600px){
  .badges .container .badge{
    width: 98%;
    margin:10px 0;
  }
}

@media (max-width:800px){
  .badges .container .badge .badge-icon i {
    font-size:75px;
  }
}


#callnowbutton {
  display: none;
}

@media screen and (max-width: 650px) {
  #callnowbutton {
      position: fixed;
      right: 10px;
      padding: 10px 20px;
      z-index: 9999;
      cursor: pointer;
      bottom: 10px;
      display: inline-block;
      background-color: #81d742;
      color: #fff;
      border-radius: 4px;
      text-decoration: none;
      border: none;
      transition: .3s;
      -webkit-transition: .3s;
      -moz-transition: .3s;
      -o-transition: .3s;
      -ms-transition: .3s;
  }

  #callnowbutton a img {
      height: 2em;
  }
}